Subject: Re: Question about Running GNU Utilities on Windows XP
From: Yu Wang <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Mon, 7 Oct 2002 14:16:49 -0700 (PDT)

Hi Gerrit and Felix,

Even I use full path 
C:\cygwin\bin\tail.exe C:\cygwin\bin\
ParaTestDatalogStripped.gold
(I copy a file ParaTestDatalogStripped.gold to
C:\cygwin\bin folder)
it still does not work. I also add C:\cygwin\bin as
first in path, still does not work.

Another interesting thing is: Originally, the filename
is ParaTestDatalogStripped.gold. I use tail.exe on
this file, system tell me can not find
ParaTestDatalog.gold. Then, I rename the file to
ParaTestDatalog.gold, system still tell me can not
find ParaTestDatalog.gold. At last, I rename the file
to ParaTest.gol, system still tell me can not find
ParaTestDatalog.gold. So odd and so stubborn. Any
idea?

Thanks,

Yu

--- "Gerrit P. Haase" <[email-masked]> wrote:
> Hallo Yu,
> 
> Am Montag, 7. Oktober 2002 um 17:48 schriebst du:
> 
> > Hi Gerrit,
> 
> > Thank you so much for kind reply. I ran the
> tail.exe
> > directly from \cygwin\bin directory and got the
> > problem, I thought I was using correct tail.exe,
> any
> > thought? And more, have you ever run tail.exe
> > successfully on XP?
> 
> No, I have no XP.  But it should make no difference.
> Try to call the Cygwin tail.exe with the full path
> included:
> C:\cygwin\bin\tail.exe or in a bash shell:
> /bin/tail.exe and
> see if it still doesn't work.
> 
> 
> Gerrit
> -- 
> =^..^=
> 

__________________________________________________
Do you Yahoo!?
Faith Hill - Exclusive Performances, Videos & More
http://faith.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/